/*=== pagina progetti ===*/
/*filtri*/
.gruppo-market {
   text-align: center;
   font-family: 'Outfit';
   font-weight: 400;
   font-size: 24px;
   color: black;
   width: 100%;
   max-width: var(--content-width);
   margin: 60px auto 50px;
}
.gruppo-market > * {
   padding-left: 10px;
   padding-right: 10px;
   line-height: 1.8;
   color: #000;
} 
.gruppo-market a {
    display: inline-block;
    line-height: 1.2;
    margin-top: 5px;
    margin-bottom: 5px;
   cursor: pointer !important;
}
/*
.market-attivo {
    color: var(--the7-links-color) !important;
}*/
/*markets*/
.market {
   display: flex;
   justify-content: space-between;
   flex-direction: column;
}
.market:nth-child(odd) {
   background: #EBEAEA;
}
.market-cat {
   position: relative;
   width: 100%;
   text-align: center;
   color: #fff;
   min-height: 250px;
}
.market-cat::before {
   content: "";
   background: rgba(100, 100, 100, 0.50);
   display: block;
   position: absolute;
   top: 0;
   left: 0;
   z-index: 1;
   width: 100%;
   height: 100%;
}
.market-cat img {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   object-fit: cover;
   z-index: 0;
}
.market-cat .market-txt {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 5;
}
.market-cat .market-tit {
   text-align: center;
   color: #fff;
   line-height: 1.1;
    text-shadow: 0 5px 10px rgba(0,0,0,.5);
}
.market-tutti {
   border-radius: 10px !important;
   border: 6px solid #7BCABC;
   /*background: #626366;*/
   box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.25);
   height: 50px;
   display: flex;
   align-items: center;
   justify-content: center;
   min-width: 200px !important;
   margin: 10px auto;
   color: #FFF;
   font-family: 'Outfit';
   font-size: 24px;
   font-style: normal;
   font-weight: 600;
   line-height: normal;
}
.market-tutti_old {
   border-radius: 10px !important;
   border: 6px solid #7BCABC;
   /*background: #626366;*/
   box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.25);
   height: 50px;
   display: flex;
   align-items: center;
   justify-content: center;
   min-width: 200px !important;
   margin: 10px auto;
   color: #FFF;
   font-family: 'Outfit';
   font-size: 24px;
   font-style: normal;
   font-weight: 600;
   line-height: normal;
}
.market-cat:hover .market-tutti::before {
   opacity: 0;
}
/*progetti*/
.market-progetti {
   width: 100%;
   padding: 25px;
   display: flex;
   flex-wrap: wrap;
   gap: 30px;
   flex-direction: column;
}
.market-progetto {
   width: 100%;
}
.market-progetto .p-img img {
   aspect-ratio: 16/9;
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.market-progetto .p-tit {
   color: #646464;
   font-family: 'Outfit';
   font-size: 18px;
   font-style: normal;
   font-weight: 500;
   line-height: 1.3;
   letter-spacing: 0.56px;
   margin-top: 8px;
}
.market-progetto .p-cats a {
   background: #f5f5f5;
   padding: 3px 6px;
   font-size: 12px;
   margin-right: 4px;
}
@media(max-width:767px) {
   .market-cat .market-tutti {
      display: none !important;
   }
   .market {
      padding-bottom: 80px;
   }
   .market-progetti > .market-progetto:nth-child(n+4) {
      display: none !important;
   }
}
@media(min-width:768px) {
   .market {
      flex-direction: row;
   }
   .market-cat {
      width: 25%;
   }
   .market-progetti + .market-tutti {
      display: none !important;
   }
   .market:nth-child(even) .market-cat {
      order: 2;
   }
   .market-progetti {
      width: 75%;
      padding: 70px;
      flex-direction: row;
   }
   .market-progetto {
      width: calc((100% - 30px) / 2);
   }
   .market-progetto .p-tit {
      margin-top: 15px;
   }
}
@media(min-width:768px) and (max-width:1199px) {
   .market-cat {
      width: 40%;
   }
   .market-progetti {
      width: 60%;
      padding: 30px;
   }
   .market-progetti > .market-progetto:nth-child(n+5) {
      display: none !important;
   }
}
@media(min-width:1200px) {
   .market-progetto {
      width: calc((100% - 60px) / 3);
   }
}

/*=== pagine archivio cat ===*/
#market-sottocats {
   display: flex;
   flex-wrap: wrap;
   gap: 20px;
}
#market-sottocats .sottocat {
   width: 100%;
   position: relative;
   transition: all 0.2s ease-in;
   background-color: #000;
}
#market-sottocats .sottocat:hover {
   box-shadow: 0 10px 14px rgba(0,0,0,.6);
}
#market-sottocats .sottocat img {
   /*position: absolute;
   top: 0;
   left: 0;*/
   width: 100%;
   height: 100%;
   object-fit: cover;
   z-index: 1;
   opacity: 0.7;
   transition: all 0.4s ease-in;
   aspect-ratio: 4/3;
}
#market-sottocats .sottocat:hover img {
   opacity: 1;
}
#market-sottocats .sottocat .sc-name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    text-align: center;
    color: #fff;
    text-shadow: 0 5px 10px rgba(0,0,0,.5);
}

@media(min-width:768px){
   #market-sottocats .sottocat {
      width: calc((100% - 20px)/2);
   }
}

/*mostro tutti i market sotto*/
.gruppo-market .tutti-market-tit {
    margin: 60px auto 0;
    display: block;
   font-size: 32px;
}

/*== nei progetti mostro categorie sorelle */
#cat-sorelle-market {
   text-align:left;
}


/* === progetti in sottocategorie*/
#sottocat-progetti {
   width: 100%;
   display: flex;
   flex-wrap: wrap;
   gap: 30px;
   flex-direction: column;
}
.sottocat-progetto {
   width: 100%;
}
.sottocat-progetto .scp-img img {
   aspect-ratio: 16/9;
   width: 100%;
   height: 100%;
   object-fit: cover;
   filter: brightness(95%) contrast(104%);
}
.sottocat-progetto .scp-tit {
   color: #646464;
   font-family: 'Outfit' !important;
   font-size: 24px;
   font-style: normal;
   font-weight: 500;
   line-height: 1.3;
   letter-spacing: 0.56px;
   margin-top: 8px;
   margin-bottom:0 !important;
   text-align: center;
}
@media(min-width:768px) {   
   #sottocat-progetti {
      flex-direction: row;
   }
   .sottocat-progetto {
      width: calc((100% - 30px) / 2);
   }
} 
@media(min-width:768px) and (max-width:1199px) {
   
}
@media(min-width:1200px) {
   .sottocat-progetto {
      width: calc((100% - 60px) / 3);
   }   
}

/*bc*/
@media(max-width:767px) {
   .archive #breadcrumbs {
       text-align: left !important;
       margin-top: -30px;
   }
}



/* ==== SINGOLO */
body.single-progetto .owl-stage-outer {
   overflow-y: visible !important;
   padding-bottom: 40px;
}

/* MARKET */
.page-id-11667 .elementor-button:hover {
   background: var(--the7-btn-border-color)!important;
}